<?php
require('dblogin.php');
$pdo = new PDO('mysql:host=localhost;dbname=db_373550_6', $username, $password);
$email = $_POST['email'];
$password = $_POST['password'];
$query = $pdo->query("SELECT app_id FROM users WHERE email='$email' AND password='$password'");
$result = $query->fetch();
var_dump($result);
?>